.elementor-kit-9{--e-global-color-primary:#B38735;--e-global-color-secondary:#F7F7F7;--e-global-color-text:#9A9A9A;--e-global-color-accent:#53CF60;--e-global-color-740039e:#D5DEE3;--e-global-typography-primary-font-family:"Raleway";--e-global-typography-primary-font-size:3em;--e-global-typography-primary-font-weight:600;--e-global-typography-primary-line-height:1em;--e-global-typography-primary-letter-spacing:0.1px;--e-global-typography-secondary-font-family:"Raleway";--e-global-typography-secondary-font-size:1.125em;--e-global-typography-secondary-font-weight:400;--e-global-typography-secondary-line-height:1.3em;--e-global-typography-secondary-letter-spacing:0.1px;--e-global-typography-text-font-family:"Raleway";--e-global-typography-text-font-size:1.125em;--e-global-typography-text-font-weight:600;--e-global-typography-text-line-height:1em;--e-global-typography-text-letter-spacing:0.1px;--e-global-typography-accent-font-family:"Raleway";--e-global-typography-accent-font-size:3.5em;--e-global-typography-accent-font-weight:600;--e-global-typography-accent-line-height:1em;--e-global-typography-accent-letter-spacing:0.1px;background-color:#FFFFFF;color:var( --e-global-color-text );font-family:"Raleway", Sans-serif;font-size:1.125em;line-height:1.3em;}.elementor-kit-9 button,.elementor-kit-9 input[type="button"],.elementor-kit-9 input[type="submit"],.elementor-kit-9 .elementor-button{background-color:var( --e-global-color-accent );font-family:"Raleway", Sans-serif;font-size:1.125em;color:#FFFFFF;}.elementor-kit-9 e-page-transition{background-color:var( --e-global-color-secondary );}.elementor-kit-9 p{margin-block-end:2em;}.elementor-kit-9 a{color:var( --e-global-color-text );font-family:"Raleway", Sans-serif;font-size:1.125em;font-weight:400;line-height:1em;letter-spacing:0.1px;}.elementor-kit-9 h1{color:var( --e-global-color-primary );font-family:"Raleway", Sans-serif;font-size:4em;line-height:1.3em;}.elementor-kit-9 h2{color:var( --e-global-color-primary );font-family:"Raleway", Sans-serif;font-size:3em;line-height:1.3em;}.elementor-kit-9 h3{font-family:"Poppins", Sans-serif;line-height:1.3em;}.elementor-kit-9 h4{font-family:"Poppins", Sans-serif;line-height:1.3em;}.elementor-kit-9 h5{font-family:"Poppins", Sans-serif;line-height:1.3em;}.elementor-kit-9 h6{font-family:"Poppins", Sans-serif;line-height:1.3em;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1200px;}.e-con{--container-max-width:1200px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header{padding-inline-end:0px;padding-inline-start:0px;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*Remover espaço em textos*/
p:last-child{
    margin-bottom: 0px;
}

.elementor-heading-title{
    margin-bottom: 0px; 
}

.elementor-image-box-title{
    margin-top: 0px;
}



/*Corrige barra dupla*/ 
[data-elementor-type="wp-page"]{
    overflow: hidden;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('fonts/Raleway-Regular.eot');
	src: url('fonts/Raleway-Regular.eot#iefix') format('embedded-opentype'),
		url('fonts/Raleway-Regular.woff2') format('woff2'),
		url('fonts/Raleway-Regular.woff') format('woff'),
		url('fonts/Raleway-Regular.ttf') format('truetype'),
		url('fonts/Raleway-Regular.svg#Raleway') format('svg');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('fonts/Raleway-SemiBold.eot');
	src: url('fonts/Raleway-SemiBold.eot#iefix') format('embedded-opentype'),
		url('fonts/Raleway-SemiBold.woff2') format('woff2'),
		url('fonts/Raleway-SemiBold.woff') format('woff'),
		url('fonts/Raleway-SemiBold.ttf') format('truetype'),
		url('fonts/Raleway-SemiBold.svg#Raleway') format('svg');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('fonts/Poppins-Regular.eot');
	src: url('fonts/Poppins-Regular.eot#iefix') format('embedded-opentype'),
		url('fonts/Poppins-Regular.woff2') format('woff2'),
		url('fonts/Poppins-Regular.woff') format('woff'),
		url('fonts/Poppins-Regular.ttf') format('truetype'),
		url('fonts/Poppins-Regular.svg#Poppins') format('svg');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('fonts/Poppins-Bold.eot');
	src: url('fonts/Poppins-Bold.eot#iefix') format('embedded-opentype'),
		url('fonts/Poppins-Bold.woff2') format('woff2'),
		url('fonts/Poppins-Bold.woff') format('woff'),
		url('fonts/Poppins-Bold.ttf') format('truetype'),
		url('fonts/Poppins-Bold.svg#Poppins') format('svg');
}
/* End Custom Fonts CSS */